Skip to content
TextMate bundle for Cucumber - This fork is no longer maintained, please see the README.
Ruby
Latest commit bb89925 Aug 24, 2011 @bmabey Merge pull request #21 from tobiashm/patch-1
Corrected link to canonical fork
Failed to load latest commit information.
Commands
Preferences
Support
Syntaxes
.gitignore
MIT-LICENSE.txt
README.textile
info.plist

README.textile

Textmate Bundle for Cucumber

Hi,
Aslak Hellesøy and Dr. Nic Williams are now maintaining this project.

Please install and refer to the canonical fork for updates/tickets.
If you already have the bundle installed with my fork you can use the “Update Cucumber Bundle” menu item followed
by the “Switch to New Canonical Fork” item once it is updated.

I have been working on this project since May 2008 (originally for the RSpec Story Runner) and it has been
a lot of fun and rewarding. I no longer use TextMate though so I decided to hand it over to people who
are still avid TextMate users and will give it the proper attention and love it deserves. :)

So long, and thanks for all the fish!

-Ben

P.S.
Some people with older git versions installed have had trouble with the “Switch to New Canonical Fork” command.
If the command doesn’t work for you the bundle will need to be reinstalled manually. Assuming you used the
original install directions this should work for you:

    cd ~/Library/Application\ Support/TextMate/Bundles
    rm -rf Cucumber.tmbundle 
    git clone git://github.com/cucumber/cucumber-tmbundle.git Cucumber.tmbundle
    osascript -e 'tell app "TextMate" to reload bundles'
Something went wrong with that request. Please try again.